/* ! Base Style */
/* ----------------------------------------------------------------------------------- */
body{ font-size: 16px; color:#222222; font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Helvetica Neue", Arial, sans-serif;}
a{text-decoration: none;color: #222222;}
p{line-height: 1.3}


/* ! Title System */
/* ----------------------------------------------------------------------------------- */
.text-0{font-size: 5rem;}
h1, .text-1{font-size: 3rem;}
h2, .text-2{font-size: 1.9rem;font-weight: normal;}
.tit-home {font-size: 3.3rem;  color: #fff; font-weight: bold!important; font-family: Garamond; text-shadow: 3px 3px 4px #000000; z-index:999;}
h3, .text-3{font-size: 1.5rem;}
h4, p, .text-4, ol,ul{font-size: 1.2rem;}

h1, h2, h3, h4, p, ol, ul{margin-bottom: 1rem;line-height: 1.3;}

.garamond{font-family: Garamond;}

@media (max-width: 768px) {
  .text-0{font-size: 4rem}
  h1, .text-1{font-size: 1.5rem;}
  h2, .text-2{font-size: 1.4rem;font-weight: normal;}
  .tit-home {font-size: 1.9rem!important;}
}

.contorno strong{
  color: rgba(0,0,0,0.75);
  background: #fff;
  padding: 1px 4px;
  border-radius: 4px;
}

.box-apple {border-radius:22px; box-shadow: 0px 1px 23px rgb(0 0 0 / 57%);}

/* Spazio cover per tablet */

/* per lo scrool uniforme */
html {
  scroll-behavior: smooth;
}


/* ! Button system */
/* ----------------------------------------------------------------------------------- */

.btn-cta {
  display: inline-block;
  padding: 0.6rem 1.2rem;
  background: #272727;
  color: #FFF!important;
  text-decoration: none;
  border-radius: 6px;
  font-weight: bold;
  transition: background-color 0.3s ease;
}
.btn-cta a{
  color: #FFF;
}
.btn-cta:hover,
.btn-cta:focus {
  background: #b3b3b3!important;
  transition: background-color 0.3s ease;
  outline: none;
}


/* ! Blocks */
/* ----------------------------------------------------------------------------------- */

.box-img img{border-radius: 50px; box-shadow: 0 5px 30px rgba(0,0,0,33%); margin-bottom: 2rem;}

/* ! Title Custom */

.title-custom{
  padding: 8% 18%;
  position: relative;
}


/* ! Pagina Blog */
/* --------------------------------------------------------- */

.img-blog{
display: inline-block;
position: relative;
margin-bottom: 20px;
border-radius: 30px;
overflow: hidden;
}



/* ! Animation */
/* --------------------------------------------------------- */

.fade-in{opacity: 0; transform: translateY(1rem);}
.text-reveal{transform: translateY(1rem);clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);}
.fade-up{opacity: 0; transform: translateY(5rem);}
